SciQLOP - Task #1340

Epic story # 1178 (In Progress): Paramétrage temporel

Edition par drag-and-drop d'un intervalle de temps d'un catalogue
11/05/2017 03:19 PM - Alexis Jeandet

Status: New Start date:

Priority: Immediate Due date:

Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

L'utilisateur peur définir les parameétres tStart et tEnd du widget d'édition de la plage d'intervalle de temps a I'aide d'un drag-and-drop
a partir d'un intervalle de temps d'un catalogue.

History

#1 - 11/05/2017 05:27 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 222 to 9

#2 - 11/05/2017 05:33 PM - Anonymous

- Position changed from 9 to 8

#3 - 14/11/2017 02:19 PM - Anonymous
- Tracker changed from User story to Task
- % Done set to 0

- revision set to r0

- blocked set to No

#4 - 14/02/2019 10:16 AM - Nicolas Aunai
- Category set to legacy

20/03/2024 1/1



http://www.tcpdf.org

